Bug 91066 - Konqueror file/web browser displays KDE Crash Handler message on exit
Konqueror file/web browser displays KDE Crash Handler message on exit
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: kdelibs (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-16 21:19 EDT by Brian Monroe
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-02 11:50:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Backtrace message from KDE Crash Handler (4.83 KB, text/plain)
2003-05-16 21:20 EDT, Brian Monroe
no flags Details

  None (edit)
Description Brian Monroe 2003-05-16 21:19:02 EDT
Description of problem:  Konqueror file/web browser displays crash message on exit.


Version-Release number of selected component (if applicable): Konqueror 3.1-12
using KDE 3.1-10


How reproducible:  Consistently


Steps to Reproduce:
1.  Open Konqueror application either in web or file browsing mode
2.  Close applications
3.  Error message appears
    
Actual results:


Expected results:


Additional info:

Error message does NOT appear when logged in as root.
Comment 1 Brian Monroe 2003-05-16 21:20:25 EDT
Created attachment 91753 [details]
Backtrace message from KDE Crash Handler
Comment 2 Ngo Than 2003-06-12 12:19:34 EDT
please add a new user and try to start KDE with this new user. Does it work with
new user?
Comment 3 Ngo Than 2003-07-02 11:50:25 EDT
i close this bug due to inactivity

Note You need to log in before you can comment on or make changes to this bug.